### Hierarchy

- StyleDefaultsSeries

## Index

### Properties

- backgroundColor
- colors
- emptyTextStyle
- labelStyle

## Properties

### backgroundColor

backgroundColor: string

The background color of the series.

### colors

colors: string[]

The array defining the default color ramp for the series items.

### emptyTextStyle

emptyTextStyle: object

The CSS style object defining the style of the series empty text.

### labelStyle

labelStyle: object

The CSS style object defining the style of the series label text.

Generated using TypeDoc